Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4163

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-4163
Last Modified 07 Mar 2011 10:12:02
Published 22 Sep 2008 02:52:13
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4163

Summary

Unspecified vulnerability in ISC BIND 9.3.5-P2-W1, 9.4.2-P2-W1, and 9.5.0-P2-W1 on Windows allows remote attackers to cause a denial of service (UDP client handler termination) via unknown vectors.

Vulnerable Systems

Application

  • Isc Bind 9.3.5-p2-w1

  • Isc Bind 9.4.2-p2-w1

  • Isc Bind 9.5.0-p2-w1


References

XF - iscbind-udp-dos(45234)

VUPEN - ADV-2008-2637

SECTRACK - 1020901

BID - 31252

SECUNIA - 31924

MLIST - [bind-announce] 20080919 BIND 9.5.0-P2-W2 is now available.

MLIST - [bind-announce] 20080919 BIND 9.4.2-P2-W2 is now available.

MLIST - [bind-announce] 20080919 BIND 9.3.5-P2-W2 is now available.


Last Updated: 27 May 2016 10:48:24